<?xml version="1.0" encoding="utf-8"?>
<POPO>
	<Plugins>
		<LotteryWindow ass="plugins lotterywindow"/>
		<LotteryMainPanel css="public" ass="plugins lotterymainpanel"/>
		<LotteryNoticePanel css="public" ass="plugins lotterynoticepanel">
			<PanelLeft type="panel" css="public" DockStyle="left" Bounds="0,0,20,0"/>
			<PanelRight type="panel" css="public" DockStyle="right" Bounds="0,0,20,0"/>
			<PanelTop type="panel" css="public" DockStyle="top" Bounds="0,0,0,20"/>
			<PanelMain type="panel" css="public" DockStyle="fill">
				<LblNotice_b type="label" css="LotteryNoticePanel lblnotice_B" ass="plugins lotterynoticepanel lblnotice_b"/>
				<PanelSpace1 type="panel" css="public" DockStyle="top" Bounds="0,0,0,2"/>
				<LblNotice type="label" css="LotteryNoticePanel lblnotice" ass="plugins lotterynoticepanel lblnotice"/>
				<LblSeprator type="label" css="public" ass="plugins lotterynoticepanel lblseprator"/>
				<LblQuery	type="label" css="public_multiline" ass="plugins lotterynoticepanel lblquery"/>
				<PanelSpace2 type="panel" css="public" DockStyle="top" Bounds="0,0,0,5"/>
				<PanelLink type="panel" css="public" DockStyle="top" Bounds="0,0,145,50">
					<LblBindThis type="label" css="lotterynoticepanel lbllink" ass="plugins lotterynoticepanel lblbindthis"/>
					<LblBindOther type="label" css="lotterynoticepanel lbllink" ass="plugins lotterynoticepanel lblbindother"/>
					<LblBindOther2 type="label" css="lotterynoticepanel lbllink" ass="plugins lotterynoticepanel lblbindother2"/>
				</PanelLink>
			</PanelMain>
		</LotteryNoticePanel>
		<LotteryErrorPanel css="public" ass="plugins lotteryerrorpanel">
			<PanelLeft type="panel" css="public" DockStyle="left" Bounds="0,0,20,0"/>
			<PanelRight type="panel" css="public" DockStyle="right" Bounds="0,0,20,0"/>
			<PanelTop type="panel" css="public" DockStyle="top" Bounds="0,0,0,20"/>
			<PanelMain type="panel" css="public" DockStyle="fill">
				<LblError type="label" css="LotteryNoticePanel lblnotice2" ass="plugins lotteryerrorpanel lblerror"/>
				<PanelLink2 type="panel" css="public" ass="plugins lotteryerrorpanel panellink2">
					<LblRetry type="label" css="lotterynoticepanel lbllink" ass="plugins lotteryerrorpanel lblretry"/>
					<LblBind type="label" css="lotterynoticepanel lbllink" ass="plugins lotteryerrorpanel lblbind"/>
				</PanelLink2>
			</PanelMain>
		</LotteryErrorPanel>
		<LotteryWaitPanel css="public" ass="plugins LotteryWaitPanel">
			<LabelWait type="label" css="LotteryNoticePanel lblnotice2" AnchorStyle="topcenter" Bounds="0,20,190,45" StrID="STRID_LOTTERY_WAITPANEL_WAIT"/>
		</LotteryWaitPanel>
		
		<LotteryConfigForm type="form" css="LotteryConfigForm" ass="form public">
			<FormCaption type="control" control="FormCaptionNoMax"/>
			<PanelBottom type="panel" css="public" ass="plugins lotteryconfigform panelbottom">
				<BtnOK type="button" css="public" ass="plugins lotteryconfigform btnok"/>
				<BtnCancel type="button" css="public" ass="plugins lotteryconfigform btncancel"/>
			</PanelBottom>
			<PanelClient type="panel" css="public" ass="plugins lotteryconfigform panelclient">
				<PanelMain type="panel" css="public_border" ass="plugins lotteryconfigform panelmain">
					<PhotoHeader type="photo" css="LotteryConfigForm" ass="plugins lotteryconfigform photoheader"/>
					<LblStatus type="label" css="lotteryconfigform lblstatus" ass="plugins lotteryconfigform lblstatus"/>
					<Groupbox type="groupbox" css="public" ass="plugins lotteryconfigform groupbox">
						<CheckboxBind type="checkbox" css="public" ass="plugins lotteryconfigform checkboxbind"/>
						<LblUser type="label" css="public" ass="plugins lotteryconfigform lbluser"/>
						<EdtUser type="edit" css="public" ass="plugins lotteryconfigform edtuser"/>
						<LblPassword type="label" css="public" ass="plugins lotteryconfigform lblpassword"/>
						<EdtPassword type="edit" css="public" ass="plugins lotteryconfigform edtpassword"/>
					</Groupbox>
				</PanelMain>
			</PanelClient>
		</LotteryConfigForm>
	</Plugins>
</POPO>